.footerForm .singleLine .right ul li {
  display: block;
  text-align: center;
  border: none;
  margin-bottom: 10px; }
  .footerForm .singleLine .right ul li:last-child {
    margin-bottom: 0; }
  .footerForm .singleLine .right ul li img {
    margin-left: auto;
    margin-right: auto; }

.searchCon input[type="text"] {
  width: 140px; }
#container .section.full img.full{
	max-height: 100%;
	max-width: 100%;
	position: relative;
	left: 0px;
	top: 0px;
	bottom: 0px;
}
#container .dualColumnContent .c1,
#container .dualColumnContent .c2,
#container .dualColumnContent .c3,
#container .dualColumnContent .c4,
#container .dualColumnContent .c5,
#container .dualColumnContent .c6,
#container .dualColumnContent .c7,
#container .dualColumnContent .c8,
#container .dualColumnContent .c9,
#container .dualColumnContent .c10,
#container .dualColumnContent .c11,
#container .dualColumnContent .c12{
	height: auto !important;
}